prefix=/
exec_prefix=${prefix}
libdir=//lib
includedir=//include

Name: libavcodec
Description: FFmpeg codec library
Version: 61.3.100
Requires: 
Requires.private: libavutil >= 59.8.100
Conflicts:
Libs: -L${libdir}  -lavcodec 
Libs.private: ole32.lib user32.lib
Cflags: -I${includedir}
